<?xml version="1.0" encoding="UTF-8"?>
<section name="Workbench">
	<section name="org.eclipse.jdt.debug.ui.MAIN_METHOD_SELECTION_DIALOG">
		<item value="true" key="ShowStatusLine"/>
		<item value="&lt;?xml version=&quot;1.0&quot; encoding=&quot;UTF-8&quot;?&gt;&#x0D;&#x0A;&lt;History&gt;&#x0D;&#x0A;&lt;historyRootNode&gt;&#x0D;&#x0A;&lt;infoNode&gt;=java_demo1/C:\/eclipse-jee-galileo-SR1-win32\/eclipse\/plugins\/net.jsdai.runtime_4.1.402.v200907220923\/jsdai_runtime.jar&amp;lt;jsdai.util.arm_template(CxBranchTester.class[CxBranchTester&lt;/infoNode&gt;&#x0D;&#x0A;&lt;infoNode&gt;=java_demo1/C:\/eclipse-jee-galileo-SR1-win32\/eclipse\/plugins\/net.jsdai.runtime_4.1.402.v200907220923\/jsdai_runtime.jar&amp;lt;jsdai.util(Validate.class[Validate&lt;/infoNode&gt;&#x0D;&#x0A;&lt;infoNode&gt;=Reprap/\/Reprap\/lib\/swing-layout-1.0.3.jar&amp;lt;org.jdesktop.layout(AquaLayoutStyle.class[AquaLayoutStyle&lt;/infoNode&gt;&#x0D;&#x0A;&lt;infoNode&gt;=java_demo1/C:\/eclipse-jee-galileo-SR1-win32\/eclipse\/plugins\/net.jsdai.runtime_4.1.402.v200907220923\/jsdai_runtime.jar&amp;lt;jsdai.util(Import.class[Import&lt;/infoNode&gt;&#x0D;&#x0A;&lt;infoNode&gt;=Example11/src&amp;lt;{Example11.java[Example11&lt;/infoNode&gt;&#x0D;&#x0A;&lt;infoNode&gt;=Step_robot/\/Step_robot\/lib\/swing-layout.jar&amp;lt;org.jdesktop.layout(AquaLayoutStyle.class[AquaLayoutStyle&lt;/infoNode&gt;&#x0D;&#x0A;&lt;infoNode&gt;=StepNcMachining/lib\/jsdai_runtime.jar&amp;lt;jsdai.util.arm_template(CxBranchTester.class[CxBranchTester&lt;/infoNode&gt;&#x0D;&#x0A;&lt;/historyRootNode&gt;&#x0D;&#x0A;&lt;/History&gt;" key="History"/>
		<section name="DialogBoundsSettings">
			<item value="393" key="DIALOG_WIDTH"/>
			<item value="158" key="DIALOG_Y_ORIGIN"/>
			<item value="455" key="DIALOG_X_ORIGIN"/>
			<item value="520" key="DIALOG_HEIGHT"/>
			<item value="1|Segoe UI|9.0|0|WINDOWS|1|-12|0|0|0|400|0|0|0|1|0|0|0|0|Segoe UI" key="DIALOG_FONT_NAME"/>
		</section>
	</section>
</section>
